Subject: DORIS/EOP precision vs number of satellites (cont'd)

From: Pascal Willis <[email-masked]>
Date: Thu, 27 Feb 2003 11:21:39 -0800

dear all,

following my latest message on this subject, I have tried to do a 
very simple test.

I have grouped my EOP results by number of DORIS satellites and I 
have compared theDORIS polar motion X and Y with the GPS/EOP IGS 
series. I have removed only very large outliers (which I need to 
investigate now).

In the GPS/DORIS EOP comparison, I have not removed any bias and I 
give you below the estimated RMS:

#satellites	#datapoints	XPOLE_RMS	YPOLE_RMS
1		28		2.69		2.05
2		612		2.53		1.58
3		1517		1.94		1.38
4		49		2.46		1.42
5		94		2.30		1.25

In the Y-component, there is a clear improvement with the number of 
available satellites. It more or less follow the curve in 1/sqrt(n) 
except after 4, which may imply some mismodelling for ENVISAT (more 
probable) or SPOT5.

In the X-component, it is also true if you exclude the value for the 
3-satellite solution that seems to give better results than expected. 
In my opinion, this is due to the fact that, with the large number of 
data point, the basic statistics that I am using is more robust to 
outlier detection strategy. My number above are probably too 
pessimistic. On the other hand, the results fo not follow as well the 
curve in 1/sqrt(n), meaning that there are more systematic error in 
that component.

The Y-results seem to be consistently better than the X-results for a 
reason that is still unclear to me. It could be interesting to know 
if the other DORIS analysis group see the same pattern or not. I 
still wonder how a mismodelling in the orbit could affect more the 
X-bias than the Y-bias. Suggestions and ideas are very welcome!

It could also be interesting to look more closely to the offsets and 
verify if they could be linked to the presence of a specific 
satellite in the DORIS solution. That could be a good indicator of 
present DORIS modelling and could help me resubmit better solutions 
in the future.

Let's now wait for final results done with more sophisticated analysis tools.

Best regards
Pascal

NB: As a comment, the larger residual in the 5-satellite group, only 
contains 1/2 of the regular TOPEX data and 1/4 of the the regular 
ENVISAT data. So (in my opinion) the accuracy of the DORIS/EOP can 
directly be linked with the number of satellites and the number of 
DORIS data used. When we get more days, the statistics would be more 
reliable.